PDFCONCAT(1)

NAME
pdfconcat - program to concatenate several PDF files.

SYNOPSIS
pdfconcat -o outfile.pdf input1.pdf [inputN.pdf ...]

DESCRIPTION
This manual page documents briefly the pdfconcat command.

pdfconcat is a small and fast command-line utility written in ANSI C that can concatenate (merge) several PDF files into a long PDF document. External libraries are not required, only ANSI C functions are used. Several features of the output file are taken from the first input file only. For example, outlines (also known as hierarchical bookmarks) in subsequent input files are ignored. pdfconcat compresses its input a little bit by removing whitespace and unused file parts. This program has been tested on various huge PDFs downloaded from the Adobe web site, plus an 1200-pages long mathematics manual typeset by LaTeX, emitted by pdflatex, dvipdfm and `gs -sDEVICE=pdfwrite', totalling 5981 pages in a single PDF file.

OPTIONS

-o output.pdf
    Place output in file output.pdf

SEE ALSO
imgmerge(1), xpaint(1).

AUTHOR
pdfconcat was written by Peter Szabo <pts@fazekas.hu>.

This manual page was written by Josue Abarca <jmaslibre@debian.org.gt>, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation please see /usr/share/common-licenses/GPL-2 for the full text of the licence.